# Generated by Django 3.2.6 on 2023-05-29 07:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0059_destinasi'),
    ]

    operations = [
        migrations.AddField(
            model_name='destinasi',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
        migrations.AddField(
            model_name='destinasi',
            name='deleted_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='destinasi',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True),
        ),
    ]
